import { createIconifyIcon } from '@vben-core/icons';

export * from '@vben-core/icons';

export const MdiKeyboardEsc = createIconifyIcon('mdi:keyboard-esc');

export const MdiWechat = createIconifyIcon('mdi:wechat');

export const MdiGithub = createIconifyIcon('mdi:github');

export const MdiGoogle = createIconifyIcon('mdi:google');

export const MdiQqchat = createIconifyIcon('mdi:qqchat');

export const EosSystem = createIconifyIcon('eos-icons:system-group');

// 个人中心
export const ProfileIcon = createIconifyIcon('mingcute:profile-line');

export const Cpu = createIconifyIcon('ph:cpu-light');
export const Memory = createIconifyIcon('mage:memory-card');
export const Computer = createIconifyIcon(
  'material-symbols-light:computer-outline-rounded',
);
export const Coffee = createIconifyIcon('ph:coffee-light');
export const Disk = createIconifyIcon('ph:floppy-disk-light');
export const Charts = createIconifyIcon('mage:chart-15');
export const Keys = createIconifyIcon('lets-icons:key-light');
export const Contents = createIconifyIcon('fluent:content-view-20-regular');
export const Refresh = createIconifyIcon('material-symbols-light:refresh');
export const Clear = createIconifyIcon('material-symbols-light:delete-outline');
export const Copy = createIconifyIcon('mingcute:copy-line');
export const UserCenter = createIconifyIcon('la:user-cog');

// 阅读量
export const ReadCount = createIconifyIcon('la:eye');
